/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#logo {
	width: 230px !important;
}

.off-canvas-left.dark .mfp-content, .off-canvas-right.dark .mfp-content {
	background-color: #2c1d70 !important;
}

.border img {
	border: 4px solid #cd2b26;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}